Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.orquestr.dev/cloud/v1/licenses \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.orquestr.dev/cloud/v1/licenses', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.orquestr.dev/cloud/v1/licenses" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "id": "l6666666-6666-6666-6666-666666666666", "customer_id": "o2222222-2222-2222-2222-222222222222", "license_key_prefix": "a1b2c3d4", "expires_at": null, "max_devices": 1, "status": "active", "created_at": "2026-09-15T18:00:00.000Z", "updated_at": "2026-09-15T18:00:00.000Z", "external_license_id": "lic-pos-main" } ], "meta": { "page": 1, "per_page": 1, "total_pages": 1, "total_count": 1 } }
{ "error": { "code": "bad_request", "message": "Invalid body" } }
{ "error": { "code": "unauthorized", "message": "Unauthorized" } }
{ "error": { "code": "not_found", "message": "Not found" } }
API key (sk_live_…). Send as Authorization: Bearer <api_key>.
sk_live_…
Authorization: Bearer <api_key>
Organization UUID
Filter by exact external_license_id
200
Page number (1-based). If both page and per_page are omitted, the full set is returned.
x >= 1
Items per page (max 100). If both page and per_page are omitted, the full set is returned.
1 <= x <= 100
Success
The response is of type object.
object